altos
Altus Metrum firmware and utilities

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/altos

general

source
altos (source, electronics)
version
1.8.2-1
maint
Bdale Garbee, Keith Packard (u)
std-ver
4.0.0
VCS
Git (browse)

versions ... ...pool

oldstable
save 1.5-1
stable
save 1.6.8-5
testing
save 1.8.2-1
unstable
save 1.8.2-1
Ubuntu
1.8-1

binaries

todo

  • Lintian reports 3 warnings about this package. You should make the package lintian clean getting rid of them.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.1.0 instead of 4.0.0).
  • This package has "Build-Depends: docbook-xsl" while docbook-xsl needs a new maintainer, see O #802370.
  • This package has "Build-Depends: docbook-xml" while docbook-xml needs a new maintainer, see O #802368.

news RSS

bugs

all bug history graph
1
RC
1
I&N
0
M&W
0
F&P
0